/* Version 2
*  Released: 1.7.14
* Author: Jason Nolfi 
*/

/* II. PLUGINS
	A. GENERAL PLUGIN CLASSES

= II.A. GENERAL PLUGIN CLASSES ////////////
///////////////////////////////////////////
 styles the links for the "Open Calendar" and "Add Article" 
 features for things like news and calendar plug-in. If all  of these styles are going to be the same, these classes can be comma-separated */
 
.adminbar {	
	background: transparent;
	color: #222;
	font: 500 22px Lora,Garamond,Baskerville,'Hoefler Text','Times New Roman',serif;
	padding:4px;
	text-transform: none;
	padding: 6px 0;
}

.plgHeaderBar {
	text-align: left;
	font-size:25px;
	font-weight: 500;
	line-height: 30px;
	color: #000;
	text-transform: uppercase;
	letter-spacing: 0.025em;
	font-family: Lora,Garamond,Baskerville,'Hoefler Text','Times New Roman',serif;
}

td.plgHeaderBar {
padding: 0;	
}

.adminbar .abut, .adminbar .abut:hover {
width: auto !important;
margin-left: 4px;
}

/*= Plugin titles ----- */
.pluginTitle {
	color:#222;
	font:15px Arial, Verdana, sans-serif;
}

/*////////////////////////////////////////////////////
= Plugin Header bar and border ----- */

h1.pluginHeading {
}


.plgBorder,.plgHeaderBarBorder {
	background:transparent;
}

.plgHeaderbarAction,.plgHeaderbarAction:hover {
	text-decoration:none;
	text-transform:uppercase;
	font-weight:600;
	font-size:12px;
	font-family:Lora,Garamond,Baskerville,'Hoefler Text','Times New Roman',serif;
	}


.dpDiv .plgHeaderBar {font-size:20px;}
.dpDiv .page {background:#faf8f4;}

/*NEWS*/

h1.newsPluginTitle {
float: left;
margin: 0 0 35px;	
}

h3.calPluginTitle {
font-size: 16px;
float: left;
}

#calPlugin53, #newsPlugin54 {
clear: both;	
}

.viewAllPluginLink, .viewAllPluginLink:hover {
	text-decoration: none;
	text-transform: uppercase;
	font-size: 12px;
	letter-spacing: 0.05em;
	color: #000;
	float: right;
	font-family:Lora,Garamond,Baskerville,'Hoefler Text','Times New Roman',serif;
	line-height: 28px;
}

.viewAllPluginLink:hover {
opacity: 0.7;	
}

.news-wrap {
     width: 680px;
	 margin-bottom: 22px;
}

.newsItem:last-child .news-wrap {
     margin-bottom: 0px;
}

.news-img {
     float: left;
}

.news-img img {
     width: 220px;
	 border-radius: 20px;
}

.news-info {
     float: right;
     width: 420px;
	 padding-top: 2px;
}

.news-has-img .news-info {
     width: 420px;
}

.news-info h4 {
  
     margin-bottom: 12px;
}

.news-info h4, .news-info p {
     width: 398px;
}

.news-info p {
     margin-bottom: 0px;
	 font-size: 14px;
}

.news-info a, .news-info a:hover {
     color: #000;
     text-decoration: none;
}

.news-info a:hover {
opacity: 0.8;	
}

.news-info span {
     font-size: 12px;
     text-transform: uppercase;
}

.newsPluginArchiveLink {
display: none;	
}

/*Calendar*/

.sidebarCal {
margin-top: 44px;	
}




.event-wrap {
	padding-bottom: 30px;
}

.event-date {
	
}


.event-date h5 {
margin-bottom: 2px;	
}

.event-info {
	
}

.event-info p {
	margin-bottom: 0;	
}

.event-info p a {
	text-decoration: none;
	color: #222;
}


.sidebar .plgBorder {
border-spacing: 0;
margin-top: 24px;	
}
	
.sidebar .plgCalendarHeader {
font-weight: 500;
font-size: 15px;
}


.sidebar table td.plgCalendarWeekday a,
.sidebar table td.plgCalendarWeekend a,
.sidebar table td.plgCalendarWeekday a:hover,
.sidebar table td.plgCalendarWeekend a:hover,
.sidebar table td.plgCalendarDayOn a,
.sidebar table td.plgCalendarDayOn a:hover {
font-weight: 500;
font-size: 14px;
}
	
